/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
	padding-bottom: 0px;
	color: #5a5a5a;
	background:url('../images/fondos/f2.png');
	
	background-color: #FFFFFF;
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
 }
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
/*.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}*/

/* Flip around the padding for proper display in narrow viewports */
/*.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}
*/

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.container{
	max-width:969px;
	min-width: 300px;
	padding:0;
	
}

@media (min-width: 992px){
.container {
    width: 970px;
}
}

/* Carousel base class */
.carousel {
  
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  
  background-color: #777;
}
#myCarousel .carousel-inner > .item > a > img {
 
  
  min-width: 100%;
  
}

.carousel-indicators {
    
	top:105%;
    
}
.carousel-indicators li {
    display: inline-block;
    width: 40px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #000;
    border-radius: 0px;
}

.carousel-indicators .active{
width: 40px;
background-color:black;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing {
  padding-right:30px;
  max-width:1000px;
  
}
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
  
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

.row
{
	margin-right:0px;
}
#foot.row
{
	margin:auto;
	margin-top:10px;
	text-align:center
}
#foot.row > a
{
	font-size: 13px;
    font-family: "Century Gothic", Arial;
    letter-spacing: 5px;
	color:white;
	text-decoration:none;
}

.footer-bottom
{
	background-color:#d60003;
	color:white;
}

.copyright
{
	margin-top: 10px;
	padding-left:20px;
	text-align:center;
}

.copyright a
{
	font-size: 13px;
	color:white;
}

/* RESPONSIVE CSS
-------------------------------------------------- */


#custom-bootstrap-menu .navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}

#custom-bootstrap-menu.navbar
{
	margin-bottom:5px;
	padding-bottom:5px;
	
	
}
#custom-bootstrap-menu.navbar-default {
    font-size: 14px;
    background: -webkit-linear-gradient(top, rgba(194, 10, 10, 1) 0%, rgba(252, 25, 25, 1) 100%);
    background: linear-gradient(to bottom, rgba(194, 10, 10, 1) 0%, rgba(252, 25, 25, 1) 100%);
    border-width: 0px;
    border-radius: 0px;
	
		
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #337ab7;
	text-transform: uppercase;
    letter-spacing: 1px;
	
  }

#custom-bootstrap-menu.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #337ab7;
}

#custom-bootstrap-menu.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
    color: black;
    text-decoration: none;
    background-color:transparent;
    outline: 0;
}

#custom-bootstrap-menu.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: black;
	background-color: transparent;
}

#custom-bootstrap-menu.navbar-default .navbar-collapse
{
	margin-left: 140px;
	margin-top:70px;
	max-width:750px;
	background:#fff;
		
}

.dropdown-menu>li
{
	color:black;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>.dropdown-menu {
    background-color: white;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent; 
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: black;
    
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: Black;
    background-color:transparent ;
	border-radius: 5px;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    
	border-color:transparent;	
	margin-top: 15px;
    margin-right: 15px;
    margin-bottom: 8px;
	
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000000;
}

.prod .btn {
    font-size:16px;
	font-weight:bold;
	margin-bottom: 5px;
	background: rgb(30,87,153); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(30,87,153,1) 0%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(30,87,153,1) 0%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgb(0, 38, 197) 0%,rgb(0, 137, 255) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.prod .jumbotron
{
	padding-left:0;
	padding-right:0;
}

#container-form {
    padding: 40px;
    background-color: #333;
    border-radius: 7px;
}

#Nosotros_Carousel .carousel-inner > .item {
 
 background-color:transparent;
 
  
}
#Nosotros_Carousel .carousel-inner > .item img
{
	margin-left:auto;
 margin-right:auto;
}